substitutions:
  pwm_freq: 310 Hz

#310 low buzz, nicer than 520
#520 low pitch buzz, ok
#600 sound is present but might be ok
#800 bad sound
#1500 sound is bad but we had it like that
#3000 very bad snd
#6000 bad snd and flicker
#9000 flicker

esphome:
  name: h801_counter
  platform: ESP8266
  board: esp8285

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

mqtt:
  broker: "mqtt2.bigasterisk.com"
  port: 1883

logger:
  baud_rate: 115200

ota:

output:
  - { id: pwm_b, platform: esp8266_pwm, pin: 12, frequency: "${pwm_freq}" }
  - { id: pwm_g, platform: esp8266_pwm, pin: 13, frequency: "${pwm_freq}" }
  - { id: pwm_r, platform: esp8266_pwm, pin: 15, frequency: "${pwm_freq}" }
  - { id: pwm_w1, platform: esp8266_pwm, pin: 14, frequency: "${pwm_freq}" }
  - { id: pwm_w2, platform: esp8266_pwm, pin: 4, frequency: "${pwm_freq}" }

light:
  - { platform: monochromatic, name: "Kit_r", output: pwm_r }
  - { platform: monochromatic, name: "Kit_g", output: pwm_g }
  - { platform: monochromatic, name: "Kit_b", output: pwm_b }
  - { platform: monochromatic, name: "Kit_w1", output: pwm_w1 }
  - { platform: monochromatic, name: "Kit_w2", output: pwm_w2 }
